Bug 586000 - [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.28.3-1.fc12: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:5a12ceffd71657cdae117004aae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 11:51 EDT by Sean Bruno
Modified: 2010-12-03 10:25 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:25:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.53 KB, text/plain)
2010-04-26 11:51 EDT, Sean Bruno
no flags Details

  None (edit)
Description Sean Bruno 2010-04-26 11:51:33 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Very random, not predictable.
component: evolution
executable: /usr/bin/evolution
global_uuid: 5a12ceffd71657cdae117004aae6cc51ac5ddaf2
kernel: 2.6.32.11-99.fc12.x86_64
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Not real sure, I had just started it up to check my email.
2.
3.
Comment 1 Sean Bruno 2010-04-26 11:51:34 EDT
Created attachment 409218 [details]
File: backtrace
Comment 2 Niels 2010-05-10 13:29:32 EDT
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
I tried to read a text mail with an pdf attachment, it stalled for some time, then crashed.
After restarting evolution, I could read the mail
Comment 3 Zack Cerza 2010-05-19 13:07:47 EDT
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
I was just switching folders...
Comment 4 Dan Horák 2010-06-15 11:52:55 EDT
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----



Comment
-----
I think Evo tried to display a spam message when it crashed.
Comment 5 LoosingGround 2010-07-17 20:18:28 EDT
Package: evolution-2.28.3-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Started email viewer and selected an unread email to view.
Comment 6 William Volkman 2010-08-13 14:20:21 EDT
Package: evolution-2.28.3-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Tried to open an attachment on a new message
2.
3.


Comment
-----
It would seem that valgrind hasn't been run on this codebase yet.
Comment 7 Szabo Akos 2010-08-19 07:28:48 EDT
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Browse imap root folder
2.
3.
Comment 8 Szabo Akos 2010-08-24 11:26:51 EDT
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Just open a message
2.
3.
Comment 9 Bug Zapper 2010-11-03 12:16:31 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 10:25:30 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.